<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li class="current"><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:</div>

<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>iAvgDC
: <a class="el" href="structrl_dfe_rx_stat_report__t.html#a352ebad4d953f7c0e2f3f2f4036fc6a2">rlDfeRxStatReport_t</a>
</li>
<li>iAvgPwr
: <a class="el" href="structrl_dfe_rx_stat_report__t.html#a06f787b5818784785d5d2e86087d37b3">rlDfeRxStatReport_t</a>
</li>
<li>idleTimeConst
: <a class="el" href="structrl_profile_cfg__t.html#a1406a9cdbaffc0589527c834bda8d909">rlProfileCfg_t</a>
</li>
<li>idleTimeVar
: <a class="el" href="structrl_chirp_cfg__t.html#ae27c8454ca60a669bbb61e141b7f780d">rlChirpCfg_t</a>
</li>
<li>ifaGainErrThresh
: <a class="el" href="structrl_rx_if_stage_mon_conf__t.html#a467ab485c90113ad9fb9eea8c38097c4">rlRxIfStageMonConf_t</a>
</li>
<li>ifGainExp
: <a class="el" href="structrl_mon_rx_if_stage_rep__t.html#a0e177152464306a02514463b8864d8ee">rlMonRxIfStageRep_t</a>
</li>
<li>ifLbFreq
: <a class="el" href="structrl_loopback_burst__t.html#a14e58a887a5afa9b98753341e411978e">rlLoopbackBurst_t</a>
</li>
<li>ifLbMag
: <a class="el" href="structrl_loopback_burst__t.html#aa1fc7a8b6b7f26fe2a37a16f412a03c7">rlLoopbackBurst_t</a>
</li>
<li>ifLoopbackEn
: <a class="el" href="structrl_rf_i_f_loopback_cfg__t.html#ab414f3281543b2816e36dd4d45502c85">rlRfIFLoopbackCfg_t</a>
</li>
<li>ifLoopbackFreq
: <a class="el" href="structrl_rf_i_f_loopback_cfg__t.html#ac18207bfb99d33a3d1e1a7b5e0cd550e">rlRfIFLoopbackCfg_t</a>
</li>
<li>intfSel
: <a class="el" href="structrl_dev_data_path_cfg__t.html#a67000c0c116288fc460abcc3217fe6f6">rlDevDataPathCfg_t</a>
</li>
<li>ioSupplyIndicator
: <a class="el" href="structrl_rf_ldo_bypass_cfg__t.html#a0777ffd6d593ce6e6171d977d3ec6da3">rlRfLdoBypassCfg_t</a>
</li>
<li>iqAvgCroCorrel
: <a class="el" href="structrl_dfe_rx_stat_report__t.html#a801fe92345ad6b61b888e5cba9195ee9">rlDfeRxStatReport_t</a>
</li>
<li>iqSwapSel
: <a class="el" href="structrl_dev_data_fmt_cfg__t.html#a076c9d064f8d70f10c036fd0404f0396">rlDevDataFmtCfg_t</a>
</li>
<li>isCmdRespWaited
: <a class="el" href="structrl_driver_data__t.html#a2b3284a4c56932a5ca5de87370d8fec1">rlDriverData_t</a>
</li>
<li>isDriverInitialized
: <a class="el" href="structrl_driver_data__t.html#a9c111b8847f4e8dcfc46c3796af38068">rlDriverData_t</a>
</li>
<li>isRespWriteWaited
: <a class="el" href="structrl_driver_data__t.html#aaf0895f4c961caa02dafc995803e4d47">rlDriverData_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
